
.link-text {
    display: unset !important;
    color: inherit !important;
    font-family: unset !important;
    margin: unset !important;
}

@media (min-width: 40.0625em) {
    .featured.two-span article > div a .content-container-out {
        max-width: 500px;
        margin: 0 auto;
    }
}

.carousel .large-wrapper .image-overlay-text .content-container {
    max-width: 1600px;
}


.carousel .text a.text-link,
.carousel .image-overlay-text .content-container > div a.text-link,
.carousel-style-2 article .carousel-text > div .text a.text-link {
    width: unset;
    padding: unset;
    font-size: 15px;
    margin: unset;
}






/* SALES BANNER  START */
@media (min-width: 68.75em) {
    .sales-left {
        float: left;
        width: 48%;
        padding-top: 3%;
        text-align: left;
    }

    .sales-right {
        float: right;
        width: 48%;
        max-width: 700px;
    }
}

@media (max-width: 1130px) and (min-width: 1100px) {
    .sales-left {
        width: 46%;
    }

    .sales-right {
        width: 50%;
    }
}

@media (max-width: 1380px) and (min-width: 1100px) {
    .carousel .sales-left .x-large,
    .carousel .image-overlay-text .content-container > div .sales-left .x-large {
        font-size: 66px;
        line-height: 60px;
    }
}

@media (min-width: 1600px) {
    .sales-left {
        padding-left: 5%;
    }
}

@media (max-width: 68.6875em) {
    .carousel .image-overlay-text .content-container > div.multiple-buttons p .shared-button-styletransparent.red {
        text-decoration: none;
        width: 80%;
        padding: 14px 10px;
        background-color: transparent;
        border: 1px solid #DD2B45;
        color: #DD2B45;
    }

    .carousel .text.multiple-buttons p .shared-button-style.transparent.red {
        text-decoration: none;
        width: 40%;
        padding: 14px 10px;
        background-color: transparent;
        border: 1px solid #DD2B45;
        color: #DD2B45;
        margin: 10px 2%;
    }
}

@media (max-width: 640px) {
    .carousel .text.multiple-buttons p .shared-button-style.transparent.red {
        width: 80%;
        margin: 10px auto;
    }
}
/* SALES BANNER  END */


.sale-gold-row .shared-button-style.transparent:hover,
.sale-gold-row .shared-button-style.transparent:focus {
    background-color: #a59073;
    border-color: #a59073;
}

@media (min-width: 68.75em) {
    .sale-gold-row .layout,
    .sale-row.layout {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 68.6875em) {

    .sale-gold-row .sales-left,
    .sale-row .sales-left {
        float: left;
        width: 38%;
        padding-top: 3%;
        text-align: left;
    }

    .sale-gold-row .sales-right,
    .sale-row .sales-right {
        float: right;
        width: 58%;
        max-width: 700px;
    }
}

/* This is the gradient temporary for Red Christmas sales - Big Banner Carousel on the top of Home Page */
.sale-christmas-row .layout-container {
    background-color: #810E26 !important;
    background-image: linear-gradient(#810E26 50%, #760920) !important;
}

.promo-line {
    background-color: #810E26;
}

html {
    -webkit-text-size-adjust: 100%;
}

@media (max-width: 68.6875em) and (min-width: 0){
    .blue-grd .carousel .slick-dots li.slick-active button:before {
        background-color: #ffffff;
    }
}

.shared-button-style.transparent.blue:hover, .shared-button-style.transparent.blue:focus {
    background-color: #1e2a3d;
    border-color: #1e2a3d;
}
.shared-button-style.button-blue, .shared-button-style.button-blue {
    background-color: #1e2a3d;
    border-color: #1e2a3d;
    color:#ffffff;
}
.shared-button-style.transparent.blue {
    border-color: #1e2a3d;
}

/* ### CUSTOM BUTTON - START ###*/

/* Boxing Day - Start */
/* We have a red button */
.shared-button-style.button-style-custom {
    color:#B52138;
    background-color:#ffffff;
    border: 1px solid #ffffff;
}
.shared-button-style.button-style-custom:hover, .shared-button-style.button-style-custom:focus {
    background-color:#ffffff;
    border: 1px solid #ffffff;
    color:#B52138;
    opacity: 0.9;
}
/* Boxing Day - END */

/* MID SEASON SALE - START  */
/* For desktop the button is white with red text and on hover it becomes red with white text */
/*.shared-button-style.button-style-custom {
    color:#871c32;
}
.shared-button-style.button-style-custom:hover, .shared-button-style.button-style-custom:focus {
    background-color:#998461;
    border: 1px solid #998461;
}

.mid-season-margin{
    margin-bottom:30px !important;
}
*/
/* tablet and mobile - the buttons won't be rendered on the image, make the buttons red with white text */
/*@media (max-width: 68.6875em) {
 .shared-button-style.button-style-custom {
    color:#ffffff;
    background-color:#871c32;
    border: 1px solid #871c32;
  }
  
  .mid-season-margin{
    margin-bottom:5px !important;
}
}*/

/* I am trying to reduce the button height */
/*.shared-button-style.button-style-custom {
    padding: 10px 10px !important;
}

@media (max-width: 40em) and (min-width: 0) {
    .featured article .medium-sans-thick {
        font-size: 19px !important;
    }
}*/
/* MID SEASON SALE - END  */

/* ### CUSTOM BUTTON - END ###*/

/* Temp hidden the tabs so we don't have CLICK and COLLECT */
html:not([lang="en-GB"]):not([lang="en-US"]):not([lang="en-AU"]) .checkout .main-content-area .form .tabs-view label{
	display: none;
}
/* Temp hidden the tabs so we don't have CLICK and COLLECT */


/* Colouring for Layout-9 */
.featured article .layout-9 .image-overlay-text .content-container>div {
    
   /*
	background-color: #23314b !important;
    background-image: linear-gradient(45deg, #1e2b3e 30%, #304465 80%, #304465) !important;
   */
   
   /*
    background-color: #998461 !important;
    background-image: linear-gradient(45deg, #998461 30%, #B29B73 80%, #B29B73) !important;
    */
	
	background-color: #871c32 !important;
    background-image: linear-gradient(45deg, #871c32 30%, #960523 80%, #960523) !important;
}

/*
html[lang="en-gb"] .featured article .layout-9 .image-overlay-text .content-container>div,
html[lang="en-us"] .featured article .layout-9 .image-overlay-text .content-container>div
{
    background-color: #871c32 !important;
    background-image: linear-gradient(45deg, #871c32 30%, #960523 80%, #960523) !important;
}
*/

/* Colouring for Layout-9 */

/*
.featured article .layout-9 .image-overlay-text .content-container>div p {
    font-size: initial;
    line-height: initial;
}

.featured article .layout-9.strip-top img {
    margin-top: 39px;
}
*/

/* Temp used in /menswear/accessories */
.custom-button-hover:hover {
    color: #ffffff !important;
}
/* Temp used in /menswear/accessories */


/* Temp fix 08/06/2021 to be removed */
.layout.no-margin .video-wrapper {
  margin: 0 auto 0;
}
/* Temp fix 08/06/2021 to be removed */